export default{
    /*打开某个页面*/
    goto(e) {
        uni.navigateTo({
            url: e
        })
    },
    goLogin(){
        this.goto('/pages/zyb/login')
    },
    goArticleDetail(e){
        console.log(e)
        this.goto('/pages/zyb/article/detail?articleId='+e.id)
    },
    /*打开成绩修改界面*/
    openScoreEdit() {
        this.goto('/pages/zyb/score/edit')
    },
    openVip() {
        this.goto('/pages/zyb/vip/index')
    },
    openFeedback(){
        this.goto('/pages/zyb/other/feedback')
    }
}
